Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-27499

Migrating Problem, from 2.0.2+V to 2.0.3V, Help meee.....

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Cannot Reproduce
    • Affects Version/s: 2.0.3
    • Fix Version/s: None
    • Component/s: Installation, PHPDoc
    • Labels:
      None

      Description

      This is the error occured for me,

      http://ABCD.com/Moodle/server/moodle/admin/index.php?confirmupgrade=1&confirmrelease=1&confirmplugincheck=1

      n Says, This page is broken....

      wat cud be problem? Hey is that php version probs or anything else?

        Attachments

          Activity

            People

            Assignee:
            skodak Petr Skoda
            Reporter:
            raymondherbert RaymondHerbert
            Participants:
            Component watchers:
            Matteo Scaramuccia, Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze, Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Sara Arjona (@sarjona)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: